body {
	background-color: white;
	background-image: url("./obrazky/pozadi.png");
	background-repeat: repeat-x;
	background-attachment: fixed;
}

div {
	padding: 0;
	border: 0;
	position: relative;
}

h1 {
	background: #ff57d9;
	width: 780px;
	height: 30px;
	vertical-align: middle;
	color: #540068;
	font-size: 25px;
	margin: 0 0 15px 0;
	padding: 10px;
	float: right;
	border: 1px solid black;
}

h2 {
	color: #740090;
	border-bottom: 1px #740090 solid;
}

h3 {
	color: #9400b8;
}

#stranka {
	width: 1022px;
	background: none;
	margin: 10px auto 0 auto;
}

#hlavicka {
	background: #ff57d9;
	width: 1022px;
	height: 100px;
	float: left;
	text-align: center;
	border: 1px solid black;
}

#logo {
	margin: 0;
	padding: 0;
	border: 0;
}

#telo {
	width: 1024px;
	margin: 15px 0 15px 0;
	float: left;
}

#menu {
	background: #ff57d9;
	width: 200px;
	float: left;
	border: 1px solid black;
}

#menu a {
	color: #540068;
	width: 190px;
	text-decoration: none;
	padding: 10px 5px 10px 5px;
	display: block;
	font-weight: bold;
}

#menu a.lichy {
	background: #ff84e3;
}

#obsah {
	background: #ffc8f3;
	width: 780px;
	float: right;
	padding: 10px;
	border: 1px solid black;
	font-size: 10pt;
}

#obsah p {
	text-align: justify;
}

#obsah a, #obsah a:link {
	color: #0645ad;
	text-decoration: none;
}

#obsah a:hover {
	text-decoration: underline;
}

#obsah a:visited {
	color: #0b0080;
}

#obsah a:active {
	color: #faa700;
}

#obsah table {
	border: 1px solid black;
	border-collapse: collapse;
}

#obsah th {
	border: 1px solid black;
	background: #C0C0C0;
	padding: 5px;
}

#obsah td {
	border: 1px solid black;
	text-align: center;
	padding: 5px;
}

#menu-obsah {
	padding: 10px;
	border: 1px black solid;
}

#nadpis-obsah {
	font-weight: bold;
	font-size: 12pt;
}

.odsazeni {
	margin-top: 5px;
	margin-left: 15px;
}

.foto {
	width: 200px;
	margin: 0;
	padding: 0;
	border: 2px #740090 solid;
}

#paticka {
	background: #ff57d9;
	width: 1002px;
	height: 30px;
	float: left;
	margin-bottom: 10px;
	padding: 10px;
	border: 1px solid black;
	text-align: center;
}